.box2{	
	float:left;
	padding:10px;
	margin-left:16px;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
	border:1px #efecec solid;	
	
}


.box2:hover{	
	
border:1px #ff6800 solid;	
}



.note{
	position:absolute;
	left:50;
	top:5%;
	text-decoration:none;
	color:#fff;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=true,startColorstr=#0F000000,endColorstr=#0F000000);
	background: rgba(254, 93, 19, 0.8);
	text-align:center;
	display: flex;
	align-items: center;
	justify-content: center;
}



.note:link,.note:visited,.not:active{
	font:bold 14px/180px Microsoft Yahei;
	text-decoration:none;
	color:#fff;
	opacity:0;		
}

/* æ·»åŠ åå­—åŠ å·æ ·å¼ */
.plus-icon {
	position: relative;
	width: 40px;
	height: 40px;
}

.plus-icon:before,
.plus-icon:after {
	content: '';
	position: absolute;
	background-color: white;
}

.plus-icon:before {
	width: 40px;
	height: 1px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.plus-icon:after {
	width: 1px;
	height: 40px;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}

.title{
	display:block;
	width:100%;
	height:100%;
	font-size:14px;	
	color:#ffffff;
	text-decoration:none;
}

/* ============????============== */

div#showpages {
clear:both;
padding:0px;
margin:20px 0px;
width:100%;
height:30px;
white-space: nowrap;
}

div#pagesinfo {
color:#696969;
float:left;
padding:3px 8px;
white-space: nowrap;
}

div#pages {
float:right;
padding-right:8px;
white-space: nowrap;
}

div#pages ul{
margin:0;
padding:0;
}

div#pages a:link,div#pages a:visited,div#pages a:active{
color:#303030;
text-decoration: none;
}

div#pages a:hover{
color:#ff0000;
text-decoration: none;
}

div#pages li{
margin:3px;
padding:2px 5px;
list-style-type: none;
float:left;
background:#dcd9d4;
color:#303030;
border:1px #dcd9d4 solid;
white-space: nowrap;
}

div#pages li.pagesnow{
color:#303030;
background-color:#eee;
white-space: nowrap;
border:1px #dcd9d4 solid;
}

div#pages li.pbutton{
color:#303030;
background-color:#dcd9d4;
padding:3px 5px 1px 5px;
white-space: nowrap;
border:1px #dcd9d4 solid;
}

div#pages li.opt{
color:#303030;
padding:0px;
white-space: nowrap;
border:0px;
}